<!doctype html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.2/css/bulma.min.css">
  <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  <link rel="stylesheet" href="/css/franklin.css">
  <link rel="stylesheet" href="/css/basic.css">
  <link rel="stylesheet" href="/css/style.css">
  <link rel="icon" href="/assets/favicon.png">
  {{isdef title}} <title>{{fill title}}</title>  {{end}}
</head>
<body>
    <div class="hero is-white is-medium">
        <div class="hero-head">
            <nav class="navbar content is-white" aria-label="main navigator">
        <div class="navbar-brand">
            <a class="navbar-item" href="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl">
                <img src="{{fill prepath}}/assets/imgs/julia.png" width="100" height="62" alt="Julia logo">
                <img src="{{fill prepath}}/assets/imgs/moodle.png" width="112" height="28" alt="Moodle logo">
            </a>
        </div>
        <div class="navbar-brand">
            <h1 class="title is-size-2-desktop is-size-3-touch is-size-7-mobile">Formulario <span class="is-hidden-mobile">para generar</span> Cuestionarios Moodle</h1>
        </div>
            </nav>
        </div>
    </div>
    <div class="content is-medium">
<!-- Content appended here -->
